<!--

BODY, P, TD, LI { font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: normal; color: #000000}

a:active {  font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: blue;}
a:link {  font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: #000000;}
a:visited {  font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: #000000;}
a:hover {  font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: blue;}

STRONG a:active {  font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; text-decoration: none; color: blue;}
STRONG a:link {  font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; text-decoration: none; color: black;}
STRONG a:visited {  font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; text-decoration: none; color: black;}
STRONG a:hover {  font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; text-decoration: none; color: blue;}

.norm a:active {  font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: red;}
.norm a:link {  font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: red;}
.norm a:visited {  font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: red;}
.norm a:hover {  font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; text-decoration: none; color: red;}

.gross a:active {  font-family: Arial, Helvetica; font-size: 15pt; font-style: normal; text-decoration: none; color: red;}
.gross a:link {  font-family: Arial, Helvetica; font-size: 15pt; font-style: normal; text-decoration: none; color: white;}
.gross a:visited {  font-family: Arial, Helvetica; font-size: 15pt; font-style: normal; text-decoration: none; color: white;}
.gross a:hover {  font-family: Arial, Helvetica; font-size: 15pt; font-style: normal; text-decoration: none; color: red;}

.prefooter  a {font-size: 10pt; font-style: normal; text-decoration: none;color: white;}
.prefooter  a:link {font-size: 10pt; font-style: normal; text-decoration: none;color: white;}
.prefooter a:hover {font-size: 10pt; font-style: normal; text-decoration: none;color: white;}
.prefooter a:hover:visited {font-size: 10pt; font-style: normal; text-decoration: none;color: white;}
.prefooter a:visited {font-size: 10pt; font-style: normal; text-decoration: none;color: white;}

.footer  a {font-size: 8pt; font-style: normal; text-decoration: none;color: black;}
.footer  a:link {font-size: 8pt; font-style: normal; text-decoration: none;color: black;}
.footer a:hover {font-size: 8pt; font-style: normal; text-decoration: none;color: black;}
.footer a:hover:visited {font-size: 8pt; font-style: normal; text-decoration: none;color: black;}
.footer a:visited {font-size: 8pt; font-style: normal; text-decoration: none;color: black;}

.grosso {  font-family: Arial, Helvetica; font-size: 15pt; font-style: normal; text-decoration: none; color: red;}

.boximg {
    width: 150px;
    height: 150px;
    border: 1px dotted;
    color: gray;
}
.boximgG {
    width: 350px;
    height: 350px;
    border: 1px dotted;
    color: gray;
}
input.text {
  background: white;
  border: 1px solid gray;
  color: #999999;
  width: 430px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 14pt; font-style: normal;
}

input.submit {
  background: red;
  border: 1px solid red;
  color: white;
  width: 80px;
  height: 35px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 14pt; font-style: normal;
  
}

input.submit100 {
  background: red;
  border: 1px solid red;
  color: white;
  width: 100px;
  height: 35px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 14pt; font-style: normal;
  
}

input.submit150 {
  background: red;
  border: 1px solid red;
  color: white;
  width: 150px;
  height: 35px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 14pt; font-style: normal;
  
}

input.submit300 {
  background: red;
  border: 1px solid red;
  color: white;
  width: 300px;
  height: 35px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 14pt; font-style: normal;
  
}


input.registrazione {
  background: red;
  border: 1px solid red;
  color: white;
  width: 150px;
  height: 25px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-style: normal;
}  

input.aggiungicarrello {
  background: red;
  border: 1px solid red;
  color: white;
  width: 135px;
  height: 25px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-style: normal;
}  

input.login {
  background: red;
  border: 1px solid red;
  color: white;
  width: 80px;
  height: 25px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 12pt; font-style: normal;
}  

input.ordina {
  background: red;
  border: 1px solid red;
  color: white;
  width: 60px;
  height: 20px;
  border-top-left-radius: 5px 5px; 
  border-top-right-radius: 5px 5px; 
  border-bottom-left-radius: 5px 5px; 
  border-bottom-right-radius: 5px 5px; 
  font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-style: normal;
}



.schedeitem{
position:relative; top:0; left:0;  width:175;
float:left;
border-top-left-radius: 10px 10px; 
border-top-right-radius: 10px 10px; 
border-bottom-left-radius: 10px 10px; 
border-bottom-right-radius: 10px 10px; 
border: 2px solid #0033FF ;
margin-left: 5px;
margin-top: 2px;
margin-bottom: 2px;
padding: 0px 5px 0px 5px;
}

#header .header-top {}
#header .header-bottom {background:url(interfaccia/header_bottom.gif) bottom repeat-x;}
#header .header-right {background:url(interfaccia/header_right.gif) right repeat-y;}
#header .header-left {background:url(interfaccia/header_left.gif) left repeat-y;}
#header .header-bottom-right {background:url(interfaccia/header_bottom_right.gif) bottom right no-repeat;}
#header .header-bottom-left {background:url(interfaccia/header_bottom_left.gif) bottom left no-repeat;}
#header .header-top-right {background:url(interfaccia/header_top_right.png) top right no-repeat;}
#header .header-top-left {background:url(interfaccia/header_top_left.gif) top left no-repeat;}

#header .logo {padding:0px 0 0px 0px; float:left;}

h1 {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#4F4F4F; padding:11px 10px 11px 37px; background:url(interfaccia/freccia.gif) 15px 11px no-repeat;}



div.textimage{width: 190px;border: 0px solid #000;}
div.textimage img{float:left;margin: 10px}
div.textimage h2, div.textimage p{margin:0 10px;padding: 0}
div.textimage h2{margin-top: 10px; color: #666}
div.clearer{clear: left}
margin: 10px;
}


-->